@charset "utf-8";

/*=========================================================================
用途 : サイト共通レイアウト
適用 : サイト全体
=========================================================================*/

/*
 外枠
----------------------------------------------------------------------------------------------------*/

html,body {
    height: 100%;
/*    overflow: auto;*/	/* Opera 9.51対策*/
    background-color: #ffffff;
    text-align: center;
    margin: 0 auto;
}

/*
 container
----------------------------------------------------------------------------------------------------*/
div#container {
    position: relative;
    margin: 0px auto;
    padding: 0 10px;
    width: 950px;
    height: 100%;
    min-height: 100%;
    text-align: left;
}

body > #container {
    height: auto;
}

/*
 sub_container（子画面用）
----------------------------------------------------------------------------------------------------*/
#sub_container{
	margin: 0 auto;
	width: 650px;
	position: relative;
	z-index: 10;
}

div#contents {
    height: auto;
    padding-bottom: 30px;
}

/*
 ヘッダ
----------------------------------------------------------------------------------------------------*/
#header{
    width: 950px;
    height: 150px;
    text-align: center;
}
#header #siteName{
	text-align: center;
	margin-top: 10px;
}
#header #globalNav{
	margin: 10px 0;
	padding: 5px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
#header  #globalNav ul{
	text-align: center;
}
#header  #globalNav li{
	display: inline;
	height: 15px;
	min-height: 15px;
	margin: 0 20px;
	font-weight: bold;
}
#header  #globalNav li a{
	font-family: Cambria,"Palatino Linotype","Book Antiqua",Palatino,"Times New Roman",Times,serif;
	font-size: 124%;
	text-shadow: 1px 1px 1px #ccc;
	text-decoration: none;
	color: #0070cb;
}
#header  #globalNav li a:hover{
	color: #333333;
}


/*
 フッタ
----------------------------------------------------------------------------------------------------*/
#footer {
    position: absolute;
    bottom: 0px;
    width: 950px;
    height: 30px;
	border-top: 1px solid #0070cb;
}
#footer .fPad{
	margin:0 auto;
	width:950px;
	text-align:left;
}
